.block {
    background: #C4C4C4;
    font-size: 26px;
}

div:nth-child(odd) {
    width: 75%;
}

div:nth-child(even) {
    width: 50%;
}

.block:hover{
    font-size: 56px;
}

#block3.block:hover{
    font-size: 32px;
}
#block3.block{
    font-size: 16px;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1em;
}

